
Redmine - Patch #9563

PATCH: Add per-tracker global cc for issue creation and update notifications

2011-11-14 00:12 - Alex Hornung

Status: New Start date: 2011-11-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Description

Hi,

at DragonFly BSD we are migrating the bug tracker from roundup to redmine. We have a setup where the bugtracker is deeply

integrated with two mailing lists, bugs@ and submit@. As such, we like updates on issues going to their respective mailing list.

The attached patch adds a per-tracker CC email address to which all updates to that tracker (both new issues and updates/edits) will

be sent to.

Cheers,

Alex

History

#1 - 2011-11-14 01:59 - Alex Hornung

- File redmine_use_author_name_in_cc_from.patch added

This second patch I have attached additionally sends out the name of the user who modified / added the issue in the From: field of the mail. This is

very much desirable in a mailing list setup like ours. The patch is incremental, on top of the previous one.

Cheers,

Alex

#2 - 2018-01-28 12:28 - Antonio Huete Jimenez

Hi,

We're still using this modification to allow our trackers to send to different recipients. We haven't found a way of doing this with "Custom fields" either.

Would you please review the patches?

Thanks,

Antonio Huetes

#3 - 2018-10-09 13:10 - Go MAEDA

- Category set to Email notifications

Files

redmine_global_per_tracker_proper_cc.patch 2.14 KB 2011-11-13 Alex Hornung

redmine_use_author_name_in_cc_from.patch 1.01 KB 2011-11-14 Alex Hornung
